Subject: [pcp] PCP WG meeting postponed to WebEx meeting next month

From: Dave Thaler <[email-masked]>
Date: Tue, 22 Jul 2014 18:45:09 +0000

Earlier today, we submitted the official agenda request to
cancel the Thursday morning meeting this week due to lack of
any agenda requests for WG documents.  Attached is the
announcement.

As discussed in my previous email below, we plan to hold a
Webex interim meeting after the server-selection WGLC 
closes (it closes on August 18).  Currently looking at Tuesday
August 26, 7AM Pacific == 10 AM Eastern time as a possibility,
for a two-hour block (depending on agenda requests received).
If that date would be a problem, let us know now and we can look
at alternatives.

We hope that folks interested in other WG docs will be able
to show progress, and list discussion, by then as well.  For folks
who sent agenda requests for non-WG-drafts, we can keep you
on the agenda list for the WebEx interim.

-Dave

> The DHCP document was just published (thanks to those who Worked on that
> one!)
> Two WG documents are making good progress and don't need face to face
> discussion this week:
> port-set is likely to be handed to the IESG this week server-selection should
> start WGLC as soon as the update is posted.
> Other than those two, we haven't seen any progress on other WG docs since
> last IETF.
> 
> I completely agree that it would be good to finish auth, but we need to see
> progress/energy/discussion around the doc or there's not much we can do.
> 
> So we propose to hold an interim webex meeting in late August after WGLC
> on server selection completes.
> 
> -Dave
> 
> > -----Original Message-----
> > From: pcp [mailto:[email-masked]] On Behalf Of Tirumaleswar
> > Reddy
> > (tireddy)
> > Sent: Sunday, July 20, 2014 1:36 PM
> > To: Ted Lemon
> > Cc: [email-masked]
> > Subject: Re: [pcp] Discussion about Closing PCP WG
> >
> > > -----Original Message-----
> > > From: Ted Lemon [mailto:[email-masked]]
> > > Sent: Sunday, July 20, 2014 5:24 PM
> > > To: Tirumaleswar Reddy (tireddy)
> > > Cc: Dan Wing (dwing); Margaret Wasserman; [email-masked]
> > > Subject: Re: [pcp] Discussion about Closing PCP WG
> > >
> > > On Jul 20, 2014, at 2:48 AM, Tirumaleswar Reddy (tireddy)
> > > <[email-masked]>
> > > wrote:
> > > > In addition to PCP Authentication other pending WG documents
> > > > should also be
> > > taken to completion.  I see various interesting individual drafts
> > > like
> > > draft- boucadair-pcp-sfc-classifier-control-00,
> > > draft-chen-pcp-authentication-sim-00
> > > etc. it seems too early to close the WG.
> > >
> > > The trick with taking work to completion is that the work has to be
> > > worked on; I think what the chairs were getting at is that they feel
> > > there's
> > no energy to do the
> > > work.   If that's not the case, the way to show us that is to do the work,
> not
> > to
> > > say that the work needs to be done. :)
> >
> > Agreed. I will review PCP Proxy and PCP Auth drafts early next month
> > and post my comments.
> >
> > -Tiru
> >
> > >
> > > That said, the two drafts you mentioned are not pcp working group
> > documents.
> >
> > _______________________________________________
> > pcp mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/pcp

Subject: [pcp] IETF 90 Agenda Change
From: IETF Secretariat <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 22 Jul 2014 18:14:04 +0000
List-Id: PCP wg discussion list <pcp.ietf.org>

The PCP Working Group session scheduled on Thursday, July 24, 2014 at 0900 EDT in Salon A has been canceled.

Thank you,

The IETF Secretariat

_______________________________________________
pcp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcp